---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-tiny-metal-nocloud
name: alpine-3.21.2-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T20:17:42.841001'
uploaded: '2025-01-08T20:39:30.015775'
signed: '2025-01-08T20:39:44.001109'
released: '2025-01-08T20:40:04.509138'
artifacts:
metadata_updated: '2025-01-08T20:40:04.511264'
